# User Guide

The following user guide will step you through the process of using Couch Potato application for creating games, entering scores and finishing a game.

For information on using the Couch Potato API to create your own data proxy see:

{% content-ref url="broken-reference" %}
[Broken link](broken-reference)
{% endcontent-ref %}

